<div class="PremiumBrandSeeProducts"><img src="/media/assets/images/premium-brand/prada_adidas1.jpeg" alt="" class="PremiumBrandSeeProducts-first-img"><div class="BrandLabel"><div class="BrandLabel-header">Prada Adidas Originals</div><a href="#" class="BrandLabel-action-text">See other products</a></div><img src="/media/assets/images/premium-brand/prada_adidas2.jpeg" alt="" class="PremiumBrandSeeProducts-second-img"></div>
